<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical"
    android:paddingBottom="@dimen/convert_24px"
    android:clipChildren="false"
    xmlns:tools="http://schemas.android.com/tools">

    <ImageView
        android:id="@+id/iv_tool_icon"
        android:layout_width="@dimen/convert_200px"
        android:layout_height="@dimen/convert_200px"
        android:background="@drawable/bg_cook_tool"
        android:layout_gravity="center_horizontal"
        android:scaleType="fitCenter"
        tools:src="@drawable/ic_cook_tool1"
        android:padding="@dimen/convert_40px"
        android:elevation="@dimen/convert_12px"/>

    <TextView
        android:id="@+id/tv_tool_name"
        android:layout_width="@dimen/convert_210px"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:layout_marginTop="@dimen/convert_12px"
        android:textColor="#EE8F08"
        android:maxLines="1"
        android:ellipsize="end"
        android:textSize="@dimen/convert_26px"
        android:gravity="center"
        tools:text="AAAAAA"/>

</LinearLayout>